Subject: [Fot] Spitfire Race Cranks

From: Mark Fisher via Fot <[email-masked]>
Date: Thu, 17 Apr 2025 15:39:59 +0000 (UTC)

--===============9067348276871557445==
	boundary="----=_Part_2909401_1603423274.1744904399010"

------=_Part_2909401_1603423274.1744904399010
Content-Transfer-Encoding: 7bit

Hi All:
I have (qty 1) 1500 and (qty 1) 1300 Spitfire cranks that I would like to re-home.
The 1500 says STD, and the 1300 says Needs Turned.
Let me know if you have any interest.
Mark "Silo" Fisher, builder of "Invincible II"

------=_Part_2909401_1603423274.1744904399010
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:18px;"><div dir="ltr" data-setdir="false">Hi All:</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">I have (qty 1) 1500 and (qty 1) 1300 Spitfire cranks that I would like to re-home.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">The 1500 says STD, and the 1300 says Needs Turned.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Let me know if you have any interest.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Mark "Silo" Fisher, builder of "Invincible II"</div><div dir="ltr" data-setdir="false"><br></div></div></body></html>
------=_Part_2909401_1603423274.1744904399010--

--===============9067348276871557445==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============9067348276871557445==--